/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
border-bottom: 1px solid gray;
/* background: #414141; */
background-image:  url("../images/site/nav_bg.gif"); /* footer.jpg */
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
	float: left;  /*   float: left;     */
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 6px 8px; /*padding inside each tab*/
	border-right: 1px solid white; /*right divider between tabs*/
	color: white;  /* white */
	/* background: #414141; */
background-image:  url("../images/site/nav_bg.gif");
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: #A31214; /*  #A31214  #E41A24  black    background of tabs for hover state */
}

.mattblackmenu a.selected{
background: #A31214; /* #A31214  #E41A24  background of tab with "selected" class assigned to its LI */
}